Support » Plugin: WP Mail SMTP by WPForms » Not PHP 7.1 compatible

  • Resolved Fawad Tiemoerie

    (@fawadinho)


    Site is at siteground and its reporting the following issue with PHP 7.1:

    FILE: /home/golemon7/public_html/wp-content/plugins/wp-mail-smtp/vendor/phpseclib/phpseclib/phpseclib/Crypt/Random.php
    ———————————————————————————————————————————
    FOUND 0 ERRORS AND 4 WARNINGS AFFECTING 2 LINES
    ———————————————————————————————————————————
    65 | WARNING | Function mcrypt_create_iv() is deprecated since PHP 7.1; use OpenSSL instead
    65 | WARNING | Extension ‘mcrypt’ is deprecated since PHP 7.1 – use openssl (preferred) or pecl/mcrypt once available instead.
    104 | WARNING | Function mcrypt_create_iv() is deprecated since PHP 7.1; use OpenSSL instead
    104 | WARNING | Extension ‘mcrypt’ is deprecated since PHP 7.1 – use openssl (preferred) or pecl/mcrypt once available instead.
    ———————————————————————————————————————————

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Not PHP 7.1 compatible’ is closed to new replies.